.author-list {display:none}
.date {display:none}

/* bandeaux-images statiques */

body.avec-bandeau-statique #bandeau a {
 background: url(img/bandeau1.jpg) no-repeat top left;
 height: 120px;
}

/* body.avec-bandeau-dynamique.page-seconde #bandeau a {
 height: 120px;
}
*/

#colgauche {
  float: left;
  width: 180px;
  font-family: "OpenSansBold", Arial, Helvetica, sans-serif;
  text-transform: none;
  font-size: 0.6em;
  color: #333;
}

#colgauche #partenaires a {
    display: block;
    width: inherit;
    height: inherit;
    float: left;
    margin: 2px;
    background-color: #FFF;
    border: 1px solid #666;
    text-align: center;
}

#menu_lang  {
	padding-top: 10px;
	float: right;
}

p.aucun {
 display: none;
}

#nom-labo h1
{
height: 80 px;
font-size: 0.9em;
}

.caractencadre2-spip {
    color: #1B459B;
}

.caractencadre-spip {
    color: #951B98;
}

a.spip_in, a.spip_out, a.spip_mail {
	color: #630A5C;
}

body.p-article #texte #texte_gauche span.vignette.entete img, body.p-rubrique #texte #texte_gauche span.vignette.entete img {
    float: right;
    margin: 0px 0px 18px 18px; 
    width: 180px;
    text-align: justify;
}

.kitcnrs.spip_documents .spip_doc_legende {
    text-align:center;
}

#nom-labo, #bandeau, #menu ul.level1, #menu > ul.menu-liste, #centre, #bas-de-page, #pied-de-page ul {    
    width: 980px;
}


table.spip th {    
    background: #9C126D none repeat scroll 0% 0%;
    color: #FFF;
    padding: 5px;
}

table.spip td {
	padding: 10px;
	text-align:left;
	height:10px;
}

table.spip .row_even td {
    background: #DCDCDC none repeat scroll 0% 0%;
}

table.spip thead th {
    text-align:left;
}

/* ajout des styles pour les boutons social tags */
div.socialtags {
  margin-bottom: 10px !important;
}
div.socialtags ul li {
  margin-right: 8px;  /* Ã  ajuster selon le nombre de boutons */
}
/* charte 2: dÃ©sactiver semi-transparence sur a:hover */
div.socialtags a:hover {
  opacity: 1;
}